zabbix_export:
  version: '6.0'
  date: '2024-10-24T13:28:42Z'
  groups:
    - uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
  hosts:
    - host: test
      name: test
      groups:
        - name: 'Discovered hosts'
      items:
        - name: '1111'
          type: TRAP
          key: trap
          delay: '0'
          triggers:
            - expression: 'last(/test/trap)>{$TEST:regex:" x "} and last(/test/trap)>{$TEST:regex:"x"} and last(/test/trap)>{$TEST:regex:   x   }'
              name: 'Trigger with regex macros'
              opdata: '{$TEST:regex:" x "} or {$TEST:regex:"x"} or {$TEST:regex:   x   }'
              priority: HIGH
      macros:
        - macro: '{$TEST:regex:" x "}'
          value: '12'
        - macro: '{$TEST:regex:"x"}'
          value: '10'
        - macro: '{$TEST:regex:   x   }'
          value: '14'
      inventory_mode: DISABLED
